<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Project Detail</title>
</head>

<body>
    <main>
        <div>
            <h1>{{ Project_object.name }}</h1>
            <p>{{ Project_object.description }}</p>
            <h2>Tasks</h2>
            <p><a href="{% url 'create_task' %}">Create a new task</a></p>
            {% if Tasks != None %}
            <table>
                <thead>
                    <th>Name</th>
                    <th>Assignee</th>
                    <th>Start date</th>
                    <th>Due date</th>
                    <th>Is completed</th>
                </thead>
                <tbody>
                    {% for Tasks in tasks %}
                    <tr>
                        <td>tasks.Name</td>
                        <td>tasks.Assignee</td>
                        <td>tasks.Start date</td>
                        <td>tasks.Due date</td>
                        {{ value|yesno:"yeah,no" }}
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
            {% endif %}
            <p> {{ "This project has no tasks" }} </p>
        </div>
    </main>
</body>

</html>
